Souci d'arrondis sur les JD calculés par DateTime
07/18/2016 05:52 pm - Paul Carensac

Status: Fermé Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

La lib DateTime donne des JD sans virgule (ce qui est gênant pour la précision).
ça va surtout poser souci dans le monitoring !!!

History
#1 - 07/19/2016 03:25 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

J'utilise plus la lib DateTime et je calcule les JD à la main.

#2 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#3 - 09/29/2016 11:37 am - Jeremy Barneron
- Parent task changed from #4049 to #4308
